{
	"name": "garden/campanula",
	"description": "Receive and send messages through Gammu server and Telegram messenger interface",
	"homepage": "https://git.svoboda.works/garden/campanula",
	"type": "site",
	"keywords": [
		"minimal",
		"baza"
	],
	"readme": "README.md",
	"license": "WTFPL",
	"authors": [
		{
			"name": "garden",
			"email": "garden@gmail.com",
			"homepage": "https://garden.page",
			"role": "Programmer"
		}
	],
	"support": {
		"wiki": "https://git.svoboda.works/garden/campanula/wiki",
		"issues": "https://git.svoboda.works/garden/campanula/issues"
	},
	"require": {
		"php": "^8.5",
		"mirzaev/minimal": "^3.7",
		"mirzaev/baza": "^3.3",		
		"mirzaev/record": "^1.0",
		"mirzaev/languages": "^1.0",
		"mirzaev/currencies": "^2.0",
		"mirzaev/unmarkdown": "^1.0",
		"svoboda/time": "^1.0",
		"badfarm/zanzara": "^0.9.1",
		"twig/twig": "^3.2",
		"twig/extra-bundle": "^3.7",
		"twig/intl-extra": "^3.10",
		"nyholm/psr7": "^1.8",
		"react/filesystem": "^0.1.2",
		"react/async": "^4.3"
	},
	"suggest": {
		"mirzaev/files": "Easy working with files",
		"mirzaev/currencies": "Easy currencies integration"

	},
	"autoload": {
		"psr-4": {
			"garden\\campanula\\": "garden/campanula/system"
		}
	},
	"autoload-dev": {
		"psr-4": {
			"garden\\campanula\\tests\\": "garden/campanula/tests"
		}
	},
	"scripts": {
		"pre-update-cmd": "./install.sh"
	},
	"config": {
		"allow-plugins": {
			"php-http/discovery": true,
			"wyrihaximus/composer-update-bin-autoload-path": true
		}
	}
}
